.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width:600px; /*width of featured content slider*/
height:397px;
margin:0px auto;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: none;
width: 600px; /*width of featured content slider*/
height: 397px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.contentdiv img
{
    width: 600px; 
height: 397px;
}
.pagination
{
  background: none repeat scroll 0 0 transparent;
    position: absolute;
    top:100px;
    width: 600px;
    height:14px;
    text-align:left;
    z-index: 100;
    padding-left:0px;
    display:none;

}



.pagination .toc
{
    width:13px;
    display:block;
    float:left;
    margin-right:4px;
    height:13px;
    text-decoration:none;
    display:none;
  
}

.pagination .toc:hover, .pagination a.selected
{
       width:13px;
    height:13px;
    text-decoration:none;
    display:none;
    background:url('images/full.png') no-repeat ;
}

.pagination .next
 {
    width:50px;
    height:49px; 
    background:none;
    position:absolute;
    z-index:400;
    top:120px;
    right:0px;
    display:none;
    background:url('images/rightarr.png') no-repeat !important;
 }
 
.pagination .prev
 {
    width:50px;
    height:49px; 
    background:none;
    position:absolute;
    z-index:200;
    top:120px;
    display:none;
    left:0px;
    background:url('images/leftarr.png') no-repeat;
 }

.onscript
{
    width:550px;
    height:152px;
    bottom:185px;
    position:relative;
    z-index:9999999;
    right:23px;
}
.orderpic
{
    float:left;
}
.scripttext
{
    height:110px;
    font-size:36px;
    color:#393939;
    line-height:45px;
}